<resources>

    <!-- Base application theme. -->
    <style name="AppThemeCompat" parent="Theme.AppCompat.Light.NoActionBar">

        <item name="android:windowBackground">@color/putih</item>

        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>

        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>

        <item name="windowActionModeOverlay">true</item>
        <item name="actionModeBackground">@color/colorPrimary</item>

    </style>


    <!-- Base application theme. -->
    <style name="AppThemeCompat.Home" parent="Theme.AppCompat.Light.NoActionBar">

        <item name="android:windowBackground">@color/putih</item>

        <item name="colorPrimary">@color/colorPrimary</item>
        <item name="colorPrimaryDark">@color/colorPrimaryDark</item>
        <item name="colorAccent">@color/colorAccent</item>

        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>

        <item name="windowActionModeOverlay">true</item>
        <item name="actionModeBackground">@color/colorPrimary</item>

    </style>


    <!--//FULL SCREEN-->
    <style name="AppFullScreenTheme" parent="@style/Theme.AppCompat.Light.NoActionBar">
        <item name="windowNoTitle">true</item>
        <item name="windowActionBar">false</item>
        <item name="android:windowFullscreen">true</item>
        <item name="android:windowContentOverlay">@null</item>
    </style>


    <!-- STYLE UNTUK GAYA TEKS JUDUL  -->
    <style name="AppTheme.ActionBarStyle.TitleTextStyle" parent="@style/TextAppearance.Widget.AppCompat.Toolbar.Title">
        <item name="android:textColor">@color/putih</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">@dimen/ukuran16sp</item>
    </style>


    <!-- STYLE UNTUK GAYA TEKS SUBJUDUL -->
    <style name="AppTheme.ActionBar.subtitleTextStyle" parent="@style/TextAppearance.Widget.AppCompat.Toolbar.Subtitle">
        <item name="android:textColor">@color/putih</item>
        <item name="android:textSize">@dimen/ukuran15sp</item>
    </style>

    <style name="AppTheme.CollapsingToolbar.TitleTextStyle" parent="@style/TextAppearance.Widget.AppCompat.Toolbar.Title">
        <item name="android:textColor">@color/putih</item>
        <item name="android:textStyle">bold</item>
        <item name="android:textSize">@dimen/ukuran16sp</item>
    </style>


    <!--TEMA TEKS TAB ACTION BAR-->
    <style name="AppCompatTheme.ActionBarTabTextStyle" parent="@style/Base.TextAppearance.AppCompat">
        <item name="android:textColor">@color/tab_teks_color_selector</item>
        <item name="android:textSize">@dimen/ukuran14sp</item>
        <item name="android:textStyle">bold</item>
    </style>

</resources>
